+ Post New Thread
Results 1 to 2 of 2

Thread: Hetzner non-supported old OS Templates list

  1. #1
    Administrator Fli's Avatar
    Join Date
    Mar 2013
    Posts
    2,429
    Post Thanks / Like
    Blog Entries
    1

    Hetzner non-supported old OS Templates list



    Hetzner support only a few newest Linux OS templates in their "InstallImage" rescue mode system.
    When the server is in rescue mode, one can type "installimage" command and choose an OS to be installed on the server.

    So what is the list of outdated OSes available in InstallImage?

    No guarantee that the list is complete....:

    CentOS-55-32-minimal.tar.gz
    CentOS-55-64-minimal.tar.gz
    CentOS-56-32-minimal.tar.gz
    CentOS-56-64-cpanel.tar.gz
    CentOS-56-64-minimal.tar.gz
    CentOS-57-32-minimal.tar.gz
    CentOS-57-64-minimal.tar.gz
    CentOS-58-32-minimal.tar.gz
    CentOS-58-64-minimal.tar.gz
    CentOS-60-32-minimal.tar.gz
    CentOS-60-64-cpanel.tar.gz
    CentOS-60-64-minimal.tar.gz
    CentOS-62-32-minimal.tar.gz
    CentOS-62-64-minimal.tar.gz
    CentOS-63-32-minimal.tar.gz
    CentOS-63-64-cpanel.tar.gz
    CentOS-63-64-minimal.tar.gz

    Debian-50-lenny-32-minimal.tar.gz
    Debian-50-lenny-64-LAMP.tar.gz
    Debian-50-lenny-64-minimal.tar.gz
    Debian-50-lenny-64-SysCP.tar.gz

    openSUSE-110-32-minimal.tar.gz
    openSUSE-110-64-LAMP.tar.gz
    openSUSE-110-64-minimal.tar.gz
    openSUSE-111-32-minimal.tar.gz
    openSUSE-111-64-minimal.tar.gz
    openSUSE-112-32-minimal.tar.gz
    openSUSE-112-64-minimal.tar.gz
    openSUSE-113-32-minimal.tar.gz
    openSUSE-113-64-minimal.tar.gz
    openSUSE-114-32-minimal.tar.gz
    openSUSE-114-64-minimal.tar.gz
    openSUSE-121-32-minimal.tar.gz
    openSUSE-121-64-minimal.tar.gz
    openSUSE-122-32-minimal.tar.gz
    openSUSE-122-64-minimal.tar.gz

    Ubuntu-904-jaunty-32-minimal.tar.gz
    Ubuntu-904-jaunty-64-minimal.tar.gz
    Ubuntu-910-karmic-32-minimal.tar.gz
    Ubuntu-910-karmic-64-minimal.tar.gz
    Ubuntu-1004-lucid-32-minimal.tar.gz
    Ubuntu-1004-lucid-64-minimal.tar.gz
    Ubuntu-1010-maverick-32-minimal.tar.gz
    Ubuntu-1010-maverick-64-minimal.tar.gz
    Ubuntu-1104-natty-32-minimal.tar.gz
    Ubuntu-1104-natty-64-minimal.tar.gz
    Ubuntu-1110-oneiric-32-minimal.tar.gz
    Ubuntu-1110-oneiric-64-minimal.tar.gz
    Ubuntu-1210-quantal-32-minimal.tar.gz
    Ubuntu-1210-quantal-64-minimal.tar.gz

  2. #2
    Junior Member MaxiDed.com's Avatar
    Join Date
    Jul 2014
    Posts
    5
    Post Thanks / Like


    Is this useful / helpfull? Yes | No
    I would choose debian distro

+ Post New Thread

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
 Protected by : ZB BLOCK  &  StopForumSpam